com.h3c.util.snmp.constants

## Interface HpVlan

-     public interface HpVlan

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_enterprises` enterprises : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
    `static String` | `OID_enterprises_0` enterprises.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
    `static String` | `OID_hp` h3c : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
    `static String` | `OID_hp_0` h3c.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
    `static String` | `OID_hpicfObjects` hpicfObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
    `static String` | `OID_hpicfObjects_0` hpicfObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
    `static String` | `OID_hpicfSwitch` hpicfSwitch : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5)
    `static String` | `OID_hpicfSwitch_0` hpicfSwitch.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).0
    `static String` | `OID_hpSwitch` hpSwitch : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1)
    `static String` | `OID_hpSwitch_0` hpSwitch.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).0
    `static String` | `OID_hpVLAN` hpVLAN : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3)
    `static String` | `OID_hpVLAN_0` hpVLAN.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).0
    `static String` | `OID_hpVlanAddrEntry` hpVlanAddrEntry : HpVlanAddrEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanAddrTable(6).hpVlanAddrEntry(1)
    `static String` | `OID_hpVlanAddrEntry_0` hpVlanAddrEntry.0 : HpVlanAddrEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanAddrTable(6).hpVlanAddrEntry(1).0
    `static String` | `OID_hpVlanAddressGroup` hpVlanAddressGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanConformance(3).hpVlanGroups(1).hpVlanAddressGroup(2)
    `static String` | `OID_hpVlanAddressGroup_0` hpVlanAddressGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanConformance(3).hpVlanGroups(1).hpVlanAddressGroup(2).0
    `static String` | `OID_hpVlanAddrIndex` hpVlanAddrIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanAddrTable(6).hpVlanAddrEntry(1).hpVlanAddrIndex(1)
    `static String` | `OID_hpVlanAddrIndex_0` hpVlanAddrIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanAddrTable(6).hpVlanAddrEntry(1).hpVlanAddrIndex(1).0
    `static String` | `OID_hpVlanAddrPhysAddress` hpVlanAddrPhysAddress : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanAddrTable(6).hpVlanAddrEntry(1).hpVlanAddrPhysAddress(2)
    `static String` | `OID_hpVlanAddrPhysAddress_0` hpVlanAddrPhysAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanAddrTable(6).hpVlanAddrEntry(1).hpVlanAddrPhysAddress(2).0
    `static String` | `OID_hpVlanAddrTable` hpVlanAddrTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanAddrTable(6)
    `static String` | `OID_hpVlanAddrTable_0` hpVlanAddrTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanAddrTable(6).0
    `static String` | `OID_hpVlanCompliance` hpVlanCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanConformance(3).hpVlanCompliances(2).hpVlanCompliance(1)
    `static String` | `OID_hpVlanCompliance_0` hpVlanCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanConformance(3).hpVlanCompliances(2).hpVlanCompliance(1).0
    `static String` | `OID_hpVlanCompliances` hpVlanCompliances : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanConformance(3).hpVlanCompliances(2)
    `static String` | `OID_hpVlanCompliances_0` hpVlanCompliances.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanConformance(3).hpVlanCompliances(2).0
    `static String` | `OID_hpVlanConformance` hpVlanConformance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanConformance(3)
    `static String` | `OID_hpVlanConformance_0` hpVlanConformance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanConformance(3).0
    `static String` | `OID_hpVlanDot1QID` hpVlanDot1QID : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanIdentTable(4).hpVlanIdentEntry(1).hpVlanDot1QID(5)
    `static String` | `OID_hpVlanDot1QID_0` hpVlanDot1QID.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanIdentTable(4).hpVlanIdentEntry(1).hpVlanDot1QID(5).0
    `static String` | `OID_hpVlanGeneralGroup` hpVlanGeneralGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanConformance(3).hpVlanGroups(1).hpVlanGeneralGroup(1)
    `static String` | `OID_hpVlanGeneralGroup_0` hpVlanGeneralGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanConformance(3).hpVlanGroups(1).hpVlanGeneralGroup(1).0
    `static String` | `OID_hpVlanGroups` hpVlanGroups : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanConformance(3).hpVlanGroups(1)
    `static String` | `OID_hpVlanGroups_0` hpVlanGroups.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanConformance(3).hpVlanGroups(1).0
    `static String` | `OID_hpVlanIdentConfigStatus` hpVlanIdentConfigStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanIdentConfigStatus(7)
    `static String` | `OID_hpVlanIdentConfigStatus_0` hpVlanIdentConfigStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanIdentConfigStatus(7).0
    `static String` | `OID_hpVlanIdentEntry` hpVlanIdentEntry : HpVlanIdentEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanIdentTable(4).hpVlanIdentEntry(1)
    `static String` | `OID_hpVlanIdentEntry_0` hpVlanIdentEntry.0 : HpVlanIdentEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanIdentTable(4).hpVlanIdentEntry(1).0
    `static String` | `OID_hpVlanIdentIndex` hpVlanIdentIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanIdentTable(4).hpVlanIdentEntry(1).hpVlanIdentIndex(1)
    `static String` | `OID_hpVlanIdentIndex_0` hpVlanIdentIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanIdentTable(4).hpVlanIdentEntry(1).hpVlanIdentIndex(1).0
    `static String` | `OID_hpVlanIdentMode` hpVlanIdentMode : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanIdentTable(4).hpVlanIdentEntry(1).hpVlanIdentMode(3)
    `static String` | `OID_hpVlanIdentMode_0` hpVlanIdentMode.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanIdentTable(4).hpVlanIdentEntry(1).hpVlanIdentMode(3).0
    `static String` | `OID_hpVlanIdentName` hpVlanIdentName : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanIdentTable(4).hpVlanIdentEntry(1).hpVlanIdentName(2)
    `static String` | `OID_hpVlanIdentName_0` hpVlanIdentName.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanIdentTable(4).hpVlanIdentEntry(1).hpVlanIdentName(2).0
    `static String` | `OID_hpVlanIdentState` hpVlanIdentState : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanIdentTable(4).hpVlanIdentEntry(1).hpVlanIdentState(6)
    `static String` | `OID_hpVlanIdentState_0` hpVlanIdentState.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanIdentTable(4).hpVlanIdentEntry(1).hpVlanIdentState(6).0
    `static String` | `OID_hpVlanIdentStatus` hpVlanIdentStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanIdentTable(4).hpVlanIdentEntry(1).hpVlanIdentStatus(4)
    `static String` | `OID_hpVlanIdentStatus_0` hpVlanIdentStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanIdentTable(4).hpVlanIdentEntry(1).hpVlanIdentStatus(4).0
    `static String` | `OID_hpVlanIdentTable` hpVlanIdentTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanIdentTable(4)
    `static String` | `OID_hpVlanIdentTable_0` hpVlanIdentTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanIdentTable(4).0
    `static String` | `OID_hpVlanIdentType` hpVlanIdentType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanIdentTable(4).hpVlanIdentEntry(1).hpVlanIdentType(7)
    `static String` | `OID_hpVlanIdentType_0` hpVlanIdentType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanIdentTable(4).hpVlanIdentEntry(1).hpVlanIdentType(7).0
    `static String` | `OID_hpVlanLevelOne` hpVlanLevelOne : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1)
    `static String` | `OID_hpVlanLevelOne_0` hpVlanLevelOne.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).0
    `static String` | `OID_hpVlanMemberEntry` hpVlanMemberEntry : HpVlanMemberEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanMemberTable(5).hpVlanMemberEntry(1)
    `static String` | `OID_hpVlanMemberEntry_0` hpVlanMemberEntry.0 : HpVlanMemberEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanMemberTable(5).hpVlanMemberEntry(1).0
    `static String` | `OID_hpVlanMemberEntry2` hpVlanMemberEntry2 : HpVlanMemberEntry2 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanMemberTable2(8).hpVlanMemberEntry2(1)
    `static String` | `OID_hpVlanMemberEntry2_0` hpVlanMemberEntry2.0 : HpVlanMemberEntry2 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanMemberTable2(8).hpVlanMemberEntry2(1).0
    `static String` | `OID_hpVlanMemberGroup` hpVlanMemberGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanConformance(3).hpVlanGroups(1).hpVlanMemberGroup(3)
    `static String` | `OID_hpVlanMemberGroup_0` hpVlanMemberGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanConformance(3).hpVlanGroups(1).hpVlanMemberGroup(3).0
    `static String` | `OID_hpVlanMemberIfIndex` hpVlanMemberIfIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanMemberTable(5).hpVlanMemberEntry(1).hpVlanMemberIfIndex(1)
    `static String` | `OID_hpVlanMemberIfIndex_0` hpVlanMemberIfIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanMemberTable(5).hpVlanMemberEntry(1).hpVlanMemberIfIndex(1).0
    `static String` | `OID_hpVlanMemberIndex` hpVlanMemberIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanMemberTable(5).hpVlanMemberEntry(1).hpVlanMemberIndex(2)
    `static String` | `OID_hpVlanMemberIndex_0` hpVlanMemberIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanMemberTable(5).hpVlanMemberEntry(1).hpVlanMemberIndex(2).0
    `static String` | `OID_hpVlanMemberTable` hpVlanMemberTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanMemberTable(5)
    `static String` | `OID_hpVlanMemberTable_0` hpVlanMemberTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanMemberTable(5).0
    `static String` | `OID_hpVlanMemberTable2` hpVlanMemberTable2 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanMemberTable2(8)
    `static String` | `OID_hpVlanMemberTable2_0` hpVlanMemberTable2.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanMemberTable2(8).0
    `static String` | `OID_hpVlanMemberTagged2` hpVlanMemberTagged2 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanMemberTable2(8).hpVlanMemberEntry2(1).hpVlanMemberTagged2(1)
    `static String` | `OID_hpVlanMemberTagged2_0` hpVlanMemberTagged2.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanMemberTable2(8).hpVlanMemberEntry2(1).hpVlanMemberTagged2(1).0
    `static String` | `OID_hpVlanNumber` hpVlanNumber : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanNumber(1)
    `static String` | `OID_hpVlanNumber_0` hpVlanNumber.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanNumber(1).0
    `static String` | `OID_hpVlanObjects` hpVlanObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1)
    `static String` | `OID_hpVlanObjects_0` hpVlanObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).0
    `static String` | `OID_hpVlanTaggingGroup` hpVlanTaggingGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanConformance(3).hpVlanGroups(1).hpVlanTaggingGroup(4)
    `static String` | `OID_hpVlanTaggingGroup_0` hpVlanTaggingGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanConformance(3).hpVlanGroups(1).hpVlanTaggingGroup(4).0
    `static String` | `OID_hpVlanTraps` hpVlanTraps : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanTraps(2)
    `static String` | `OID_hpVlanTraps_0` hpVlanTraps.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanTraps(2).0
    `static String` | `OID_icf` icf : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
    `static String` | `OID_icf_0` icf.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_nm` nm : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
    `static String` | `OID_nm_0` nm.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_private` private : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4)
    `static String` | `OID_private_0` private.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_private

          static final String OID_private

      private : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4)
      See Also:
        Constant Field Values

    - #### OID_private_0

          static final String OID_private_0

      private.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).0
      See Also:
        Constant Field Values

    - #### OID_enterprises

          static final String OID_enterprises

      enterprises : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
      See Also:
        Constant Field Values

    - #### OID_enterprises_0

          static final String OID_enterprises_0

      enterprises.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
      See Also:
        Constant Field Values

    - #### OID_hp

          static final String OID_hp

      h3c : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
      See Also:
        Constant Field Values

    - #### OID_hp_0

          static final String OID_hp_0

      h3c.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
      See Also:
        Constant Field Values

    - #### OID_nm

          static final String OID_nm

      nm : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
      See Also:
        Constant Field Values

    - #### OID_nm_0

          static final String OID_nm_0

      nm.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
      See Also:
        Constant Field Values

    - #### OID_icf

          static final String OID_icf

      icf : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
      See Also:
        Constant Field Values

    - #### OID_icf_0

          static final String OID_icf_0

      icf.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects

          static final String OID_hpicfObjects

      hpicfObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects_0

          static final String OID_hpicfObjects_0

      hpicfObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitch

          static final String OID_hpicfSwitch

      hpicfSwitch : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitch_0

          static final String OID_hpicfSwitch_0

      hpicfSwitch.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitch

          static final String OID_hpSwitch

      hpSwitch : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1)
      See Also:
        Constant Field Values

    - #### OID_hpSwitch_0

          static final String OID_hpSwitch_0

      hpSwitch.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).0
      See Also:
        Constant Field Values

    - #### OID_hpVLAN

          static final String OID_hpVLAN

      hpVLAN : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3)
      See Also:
        Constant Field Values

    - #### OID_hpVLAN_0

          static final String OID_hpVLAN_0

      hpVLAN.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).0
      See Also:
        Constant Field Values

    - #### OID_hpVlanLevelOne

          static final String OID_hpVlanLevelOne

      hpVlanLevelOne : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1)
      See Also:
        Constant Field Values

    - #### OID_hpVlanLevelOne_0

          static final String OID_hpVlanLevelOne_0

      hpVlanLevelOne.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).0
      See Also:
        Constant Field Values

    - #### OID_hpVlanObjects

          static final String OID_hpVlanObjects

      hpVlanObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1)
      See Also:
        Constant Field Values

    - #### OID_hpVlanObjects_0

          static final String OID_hpVlanObjects_0

      hpVlanObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).0
      See Also:
        Constant Field Values

    - #### OID_hpVlanNumber

          static final String OID_hpVlanNumber

      hpVlanNumber : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanNumber(1)
      See Also:
        Constant Field Values

    - #### OID_hpVlanNumber_0

          static final String OID_hpVlanNumber_0

      hpVlanNumber.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanNumber(1).0
      See Also:
        Constant Field Values

    - #### OID_hpVlanIdentTable

          static final String OID_hpVlanIdentTable

      hpVlanIdentTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanIdentTable(4)
      See Also:
        Constant Field Values

    - #### OID_hpVlanIdentTable_0

          static final String OID_hpVlanIdentTable_0

      hpVlanIdentTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanIdentTable(4).0
      See Also:
        Constant Field Values

    - #### OID_hpVlanIdentEntry

          static final String OID_hpVlanIdentEntry

      hpVlanIdentEntry : HpVlanIdentEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanIdentTable(4).hpVlanIdentEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpVlanIdentEntry_0

          static final String OID_hpVlanIdentEntry_0

      hpVlanIdentEntry.0 : HpVlanIdentEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanIdentTable(4).hpVlanIdentEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpVlanIdentIndex

          static final String OID_hpVlanIdentIndex

      hpVlanIdentIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanIdentTable(4).hpVlanIdentEntry(1).hpVlanIdentIndex(1)
      See Also:
        Constant Field Values

    - #### OID_hpVlanIdentIndex_0

          static final String OID_hpVlanIdentIndex_0

      hpVlanIdentIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanIdentTable(4).hpVlanIdentEntry(1).hpVlanIdentIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_hpVlanIdentName

          static final String OID_hpVlanIdentName

      hpVlanIdentName : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanIdentTable(4).hpVlanIdentEntry(1).hpVlanIdentName(2)
      See Also:
        Constant Field Values

    - #### OID_hpVlanIdentName_0

          static final String OID_hpVlanIdentName_0

      hpVlanIdentName.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanIdentTable(4).hpVlanIdentEntry(1).hpVlanIdentName(2).0
      See Also:
        Constant Field Values

    - #### OID_hpVlanIdentMode

          static final String OID_hpVlanIdentMode

      hpVlanIdentMode : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanIdentTable(4).hpVlanIdentEntry(1).hpVlanIdentMode(3)
      See Also:
        Constant Field Values

    - #### OID_hpVlanIdentMode_0

          static final String OID_hpVlanIdentMode_0

      hpVlanIdentMode.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanIdentTable(4).hpVlanIdentEntry(1).hpVlanIdentMode(3).0
      See Also:
        Constant Field Values

    - #### OID_hpVlanIdentStatus

          static final String OID_hpVlanIdentStatus

      hpVlanIdentStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanIdentTable(4).hpVlanIdentEntry(1).hpVlanIdentStatus(4)
      See Also:
        Constant Field Values

    - #### OID_hpVlanIdentStatus_0

          static final String OID_hpVlanIdentStatus_0

      hpVlanIdentStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanIdentTable(4).hpVlanIdentEntry(1).hpVlanIdentStatus(4).0
      See Also:
        Constant Field Values

    - #### OID_hpVlanDot1QID

          static final String OID_hpVlanDot1QID

      hpVlanDot1QID : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanIdentTable(4).hpVlanIdentEntry(1).hpVlanDot1QID(5)
      See Also:
        Constant Field Values

    - #### OID_hpVlanDot1QID_0

          static final String OID_hpVlanDot1QID_0

      hpVlanDot1QID.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanIdentTable(4).hpVlanIdentEntry(1).hpVlanDot1QID(5).0
      See Also:
        Constant Field Values

    - #### OID_hpVlanIdentState

          static final String OID_hpVlanIdentState

      hpVlanIdentState : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanIdentTable(4).hpVlanIdentEntry(1).hpVlanIdentState(6)
      See Also:
        Constant Field Values

    - #### OID_hpVlanIdentState_0

          static final String OID_hpVlanIdentState_0

      hpVlanIdentState.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanIdentTable(4).hpVlanIdentEntry(1).hpVlanIdentState(6).0
      See Also:
        Constant Field Values

    - #### OID_hpVlanIdentType

          static final String OID_hpVlanIdentType

      hpVlanIdentType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanIdentTable(4).hpVlanIdentEntry(1).hpVlanIdentType(7)
      See Also:
        Constant Field Values

    - #### OID_hpVlanIdentType_0

          static final String OID_hpVlanIdentType_0

      hpVlanIdentType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanIdentTable(4).hpVlanIdentEntry(1).hpVlanIdentType(7).0
      See Also:
        Constant Field Values

    - #### OID_hpVlanMemberTable

          static final String OID_hpVlanMemberTable

      hpVlanMemberTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanMemberTable(5)
      See Also:
        Constant Field Values

    - #### OID_hpVlanMemberTable_0

          static final String OID_hpVlanMemberTable_0

      hpVlanMemberTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanMemberTable(5).0
      See Also:
        Constant Field Values

    - #### OID_hpVlanMemberEntry

          static final String OID_hpVlanMemberEntry

      hpVlanMemberEntry : HpVlanMemberEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanMemberTable(5).hpVlanMemberEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpVlanMemberEntry_0

          static final String OID_hpVlanMemberEntry_0

      hpVlanMemberEntry.0 : HpVlanMemberEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanMemberTable(5).hpVlanMemberEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpVlanMemberIfIndex

          static final String OID_hpVlanMemberIfIndex

      hpVlanMemberIfIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanMemberTable(5).hpVlanMemberEntry(1).hpVlanMemberIfIndex(1)
      See Also:
        Constant Field Values

    - #### OID_hpVlanMemberIfIndex_0

          static final String OID_hpVlanMemberIfIndex_0

      hpVlanMemberIfIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanMemberTable(5).hpVlanMemberEntry(1).hpVlanMemberIfIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_hpVlanMemberIndex

          static final String OID_hpVlanMemberIndex

      hpVlanMemberIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanMemberTable(5).hpVlanMemberEntry(1).hpVlanMemberIndex(2)
      See Also:
        Constant Field Values

    - #### OID_hpVlanMemberIndex_0

          static final String OID_hpVlanMemberIndex_0

      hpVlanMemberIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanMemberTable(5).hpVlanMemberEntry(1).hpVlanMemberIndex(2).0
      See Also:
        Constant Field Values

    - #### OID_hpVlanAddrTable

          static final String OID_hpVlanAddrTable

      hpVlanAddrTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanAddrTable(6)
      See Also:
        Constant Field Values

    - #### OID_hpVlanAddrTable_0

          static final String OID_hpVlanAddrTable_0

      hpVlanAddrTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanAddrTable(6).0
      See Also:
        Constant Field Values

    - #### OID_hpVlanAddrEntry

          static final String OID_hpVlanAddrEntry

      hpVlanAddrEntry : HpVlanAddrEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanAddrTable(6).hpVlanAddrEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpVlanAddrEntry_0

          static final String OID_hpVlanAddrEntry_0

      hpVlanAddrEntry.0 : HpVlanAddrEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanAddrTable(6).hpVlanAddrEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpVlanAddrIndex

          static final String OID_hpVlanAddrIndex

      hpVlanAddrIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanAddrTable(6).hpVlanAddrEntry(1).hpVlanAddrIndex(1)
      See Also:
        Constant Field Values

    - #### OID_hpVlanAddrIndex_0

          static final String OID_hpVlanAddrIndex_0

      hpVlanAddrIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanAddrTable(6).hpVlanAddrEntry(1).hpVlanAddrIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_hpVlanAddrPhysAddress

          static final String OID_hpVlanAddrPhysAddress

      hpVlanAddrPhysAddress : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanAddrTable(6).hpVlanAddrEntry(1).hpVlanAddrPhysAddress(2)
      See Also:
        Constant Field Values

    - #### OID_hpVlanAddrPhysAddress_0

          static final String OID_hpVlanAddrPhysAddress_0

      hpVlanAddrPhysAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanAddrTable(6).hpVlanAddrEntry(1).hpVlanAddrPhysAddress(2).0
      See Also:
        Constant Field Values

    - #### OID_hpVlanIdentConfigStatus

          static final String OID_hpVlanIdentConfigStatus

      hpVlanIdentConfigStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanIdentConfigStatus(7)
      See Also:
        Constant Field Values

    - #### OID_hpVlanIdentConfigStatus_0

          static final String OID_hpVlanIdentConfigStatus_0

      hpVlanIdentConfigStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanIdentConfigStatus(7).0
      See Also:
        Constant Field Values

    - #### OID_hpVlanMemberTable2

          static final String OID_hpVlanMemberTable2

      hpVlanMemberTable2 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanMemberTable2(8)
      See Also:
        Constant Field Values

    - #### OID_hpVlanMemberTable2_0

          static final String OID_hpVlanMemberTable2_0

      hpVlanMemberTable2.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanMemberTable2(8).0
      See Also:
        Constant Field Values

    - #### OID_hpVlanMemberEntry2

          static final String OID_hpVlanMemberEntry2

      hpVlanMemberEntry2 : HpVlanMemberEntry2
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanMemberTable2(8).hpVlanMemberEntry2(1)
      See Also:
        Constant Field Values

    - #### OID_hpVlanMemberEntry2_0

          static final String OID_hpVlanMemberEntry2_0

      hpVlanMemberEntry2.0 : HpVlanMemberEntry2
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanMemberTable2(8).hpVlanMemberEntry2(1).0
      See Also:
        Constant Field Values

    - #### OID_hpVlanMemberTagged2

          static final String OID_hpVlanMemberTagged2

      hpVlanMemberTagged2 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanMemberTable2(8).hpVlanMemberEntry2(1).hpVlanMemberTagged2(1)
      See Also:
        Constant Field Values

    - #### OID_hpVlanMemberTagged2_0

          static final String OID_hpVlanMemberTagged2_0

      hpVlanMemberTagged2.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanObjects(1).hpVlanMemberTable2(8).hpVlanMemberEntry2(1).hpVlanMemberTagged2(1).0
      See Also:
        Constant Field Values

    - #### OID_hpVlanTraps

          static final String OID_hpVlanTraps

      hpVlanTraps : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanTraps(2)
      See Also:
        Constant Field Values

    - #### OID_hpVlanTraps_0

          static final String OID_hpVlanTraps_0

      hpVlanTraps.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanTraps(2).0
      See Also:
        Constant Field Values

    - #### OID_hpVlanConformance

          static final String OID_hpVlanConformance

      hpVlanConformance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanConformance(3)
      See Also:
        Constant Field Values

    - #### OID_hpVlanConformance_0

          static final String OID_hpVlanConformance_0

      hpVlanConformance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanConformance(3).0
      See Also:
        Constant Field Values

    - #### OID_hpVlanGroups

          static final String OID_hpVlanGroups

      hpVlanGroups : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanConformance(3).hpVlanGroups(1)
      See Also:
        Constant Field Values

    - #### OID_hpVlanGroups_0

          static final String OID_hpVlanGroups_0

      hpVlanGroups.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanConformance(3).hpVlanGroups(1).0
      See Also:
        Constant Field Values

    - #### OID_hpVlanGeneralGroup

          static final String OID_hpVlanGeneralGroup

      hpVlanGeneralGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanConformance(3).hpVlanGroups(1).hpVlanGeneralGroup(1)
      See Also:
        Constant Field Values

    - #### OID_hpVlanGeneralGroup_0

          static final String OID_hpVlanGeneralGroup_0

      hpVlanGeneralGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanConformance(3).hpVlanGroups(1).hpVlanGeneralGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_hpVlanAddressGroup

          static final String OID_hpVlanAddressGroup

      hpVlanAddressGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanConformance(3).hpVlanGroups(1).hpVlanAddressGroup(2)
      See Also:
        Constant Field Values

    - #### OID_hpVlanAddressGroup_0

          static final String OID_hpVlanAddressGroup_0

      hpVlanAddressGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanConformance(3).hpVlanGroups(1).hpVlanAddressGroup(2).0
      See Also:
        Constant Field Values

    - #### OID_hpVlanMemberGroup

          static final String OID_hpVlanMemberGroup

      hpVlanMemberGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanConformance(3).hpVlanGroups(1).hpVlanMemberGroup(3)
      See Also:
        Constant Field Values

    - #### OID_hpVlanMemberGroup_0

          static final String OID_hpVlanMemberGroup_0

      hpVlanMemberGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanConformance(3).hpVlanGroups(1).hpVlanMemberGroup(3).0
      See Also:
        Constant Field Values

    - #### OID_hpVlanTaggingGroup

          static final String OID_hpVlanTaggingGroup

      hpVlanTaggingGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanConformance(3).hpVlanGroups(1).hpVlanTaggingGroup(4)
      See Also:
        Constant Field Values

    - #### OID_hpVlanTaggingGroup_0

          static final String OID_hpVlanTaggingGroup_0

      hpVlanTaggingGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanConformance(3).hpVlanGroups(1).hpVlanTaggingGroup(4).0
      See Also:
        Constant Field Values

    - #### OID_hpVlanCompliances

          static final String OID_hpVlanCompliances

      hpVlanCompliances : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanConformance(3).hpVlanCompliances(2)
      See Also:
        Constant Field Values

    - #### OID_hpVlanCompliances_0

          static final String OID_hpVlanCompliances_0

      hpVlanCompliances.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanConformance(3).hpVlanCompliances(2).0
      See Also:
        Constant Field Values

    - #### OID_hpVlanCompliance

          static final String OID_hpVlanCompliance

      hpVlanCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanConformance(3).hpVlanCompliances(2).hpVlanCompliance(1)
      See Also:
        Constant Field Values

    - #### OID_hpVlanCompliance_0

          static final String OID_hpVlanCompliance_0

      hpVlanCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpVLAN(3).hpVlanLevelOne(1).hpVlanConformance(3).hpVlanCompliances(2).hpVlanCompliance(1).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.